WOOCS - Sélecteur de devise WooCommerce

Mise à jour v.2.2.2 / v.1.2.2

  • Compatibilité avec woocommerce v.3.3.0. Avant de mettre à jour le dernier plugin woocommerce, lisez ceci https://wordpress.org/support/topic/attention-before-update-to-woocommerce-3-3/
  • Prix ​​fixes pour Livraison gratuite pour chaque devise(réel uniquement pour woocommerce v3.3.0 et supérieur)
  • Montant minimum fixe pour l'expédition pour chaque devise (réel uniquement pour woocommerce v3.3.0 et supérieur)
  • Montant fixe des coupons pour chaque devise(réel uniquement pour woocommerce v3.3.0 et supérieur)
  • Montant fixe minimum et maximum de vérification du coupon pour chaque devise (réel uniquement pour woocommerce v3.3.0 et supérieur)

Cette mise à jour n'a de sens que si vous allez mettre à jour woocommerce vers la version 3.3.0. Bien sûr la compatibilité pour woocommerce >= v.2.6.0 toujours là

ATTENTION: après la mise à jour de la version woocommerce, accédez aux paramètres WOOCS et appuyez simplement sur le bouton Enregistrer pour actualiser la fonctionnalité de changement de devise !!